Subject: Re: security/libgpg-error fails on Solaris
To: Jonathan Perkin <>
From: Mark Davies <>
List: tech-pkg
Date: 11/05/2006 14:55:44
On Sunday 05 November 2006 10:54, Jonathan Perkin wrote:
> And neither should it be.  This is a bug in the wrapper framework, see
> Having to puth /usr/ccs/lib in your $PATH is just bogus, and it'd be a
> real shame to have to force Solaris users to do this to get a working
> pkgsrc.

I proposed a fix for this that allowed putting CPP=/usr/ccs/lib/cpp in mk.conf 
to work again (see and got no 
feedback from anyone.  Should I just commit it?